import {
	MonthList
} from "@/pages/account/constants/birthday.js"
export const convertBirthday = (value) => {
	let year = value.slice(0, 4);
	let month = value.slice(4, 6);
	let day = value.slice(6, value.length);
	return {
		birthdayText: MonthList[month - 1] + day + "," + year,
		year: year,
		month: MonthList[month - 1],
		monthIndex: month - 1,
		day: day
	}

}